@media only screen and (max-width: 1300px) and (min-width: 760px) {
  .element-steps > div:nth-child(2):hover .element-skelet {
    background-position: 39% 36.9%;
  }
  .header_logo svg {
    width: 69px;
  }
  .container {
    min-width: 95%;
    max-width: 95%;
    margin: 0 auto;
    padding: 0 2.5rem;
    display: block;
  }

  .header_menu_one_href {
    font-size: 14px;
  }

  .header_contacts_phone {
    font-size: 14px;
    white-space: nowrap;
    margin-left: 0;
  }

  .header_contacts.desktop .header_contacts_phone {
    display: none;
  }

  .header_menu_one:hover .header_menu_one_href,
  .header_menu_one_sub_one_href {
    font-size: 14px;
  }

  .header .container {
    height: 5.5rem;
    padding: 0;
  }

  .test_new .promo_one_text {
    font-size: 40px;
    margin-top: 10vh;
  }

  .promo_nav {
    width: 66vw;
    display: flex;
  }

  .test_new .slogan h2 {
    font-size: 4vw;
  }
  .catalog-main_one {
    height: 18vw;
  }

  .footer_logo img {
    width: 6.125rem;
    height: 3.6875rem;
    display: block;
  }

  .footer .container {
    flex-wrap: wrap;
  }

  .footer .container > div {
    width: 25%;
  }

  .test_new * + .footer_text_text,
  .test_new .footer_text_text p + p {
    margin-top: 0;
    color: white;
    font-size: 20px;
    line-height: 1.2;
    display: flex;
    flex-direction: column;
  }

  .footer-address {
    padding-left: 0;
  }
  .test_new.psi-ocompanii-form .psi-col:nth-child(1) {
    background: #f0f0f0;
    box-sizing: border-box;
    width: 26%;
    padding-top: 45px;
    padding-right: 20px;
    padding-left: 0;
    padding-bottom: 150px;
  }

  .psi-ocompanii-form .psi-col:nth-child(2) {
    width: 74%;
    padding-left: 45px;
  }

  .test_new.psi-ocompanii-form h2 {
    line-height: 1.2;
  }

  .psi-ocompanii-form .psi-form-col {
    width: 100%;
  }

  .test_new.psi-ocompanii-form form {
    flex-direction: column;
  }

  .test_new.psi-ocompanii-form .psi-col:nth-child(2) textarea.desktop {
    display: none;
  }
  .test_new.psi-ocompanii-form .psi-col:nth-child(2) textarea.mobile {
    display: block;
    margin-top: 45px;
  }

  .psi-ocompanii-form .psi-form-col:nth-child(2) {
    padding-bottom: 50px;
  }

  .test_new .catalog-main_one_name {
    min-width: auto;
    font-size: 20px;
    text-transform: uppercase;
    bottom: 0;
    width: 100%;
    height: 120px;
    min-height: 120px;
  }

  .catalog-main_one {
    background: 50% / contain no-repeat none;
  }

  .form-section--text {
    width: 60%;
    padding-right: 84px;
    margin-bottom: 50px;
  }

  .form-section--text p {
    font-size: 16px;
  }

  .form-section--text h3 {
    padding-bottom: 0px;
    font-size: 30px;
    padding-top: 0;
  }

  .form-section--slider {
    width: 40%;
    padding-top: 56px;
    padding-right: 0;
  }

  .form-section--slider-item img {
    width: 100%;
    height: 480px;
    object-fit: contain;
  }

  .form-section--text {
    width: 60%;
    padding-right: 20px;
    margin-bottom: 50px;
  }

  .montage {
    padding-bottom: 70px;
  }

  .form-section--slider .slick-arrow:before {
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    visibility: initial;
  }

  .form-section--slider .slick-next {
    right: 20px;
  }

  .form-section--slider .slick-prev {
    left: -20px;
  }

  .form-section--text .btn-panel {
    position: static;
    width: 325px;
    margin-top: 20px;
  }

  .form-section--text .btn-panel .btn-panel-item a {
    padding: 11px;
    font-size: 18px;
  }
  .link-to-similar h2 a {
    font-size: 24px;
  }

  .link-to-similar h2 a:hover {
    font-size: 25px;
  }

  .welcome-page--section {
    padding-top: 85px;
  }

  .slider-slick img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .montage h3 {
    font-size: 28px;
    padding-bottom: 2vw;
    line-height: 1;
  }
  .montage p {
    font-size: 18px;
    line-height: 1.1;
    padding-bottom: 20px;
    padding-right: 10%;
  }

  .slider-slick img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .equipment-list-item {
    height: 28vw;
    width: 31.9vw;
  }

  .equipment-list-item--heading {
    left: 2vw;
  }

  .equipment-hidden-block {
    padding-left: 2vw;
  }

  .test_new .psi-ocompanii-tel {
    font-size: 20px;
    white-space: nowrap;
  }

  .header_menu {
    height: 2.75rem;
    display: -ms-flexbox;
    display: flex;
    margin: 0 20px;
  }

  .element-skelet {
    width: 100%;
  }

  .element-steps h2 {
    font-size: 30px;
    left: 100px;
  }

  .element-steps h2 span {
    font-size: 28px;
    width: 25px;
    height: 25px;
    top: -8px;
    left: -57px;
  }

  .element-skelet p {
    font-size: 18px;
    opacity: 1;
    transition: 0.2s;
    position: absolute;
    top: 42px;
    right: 48px;
    display: block;
    width: 162px;
    left: unset;
  }

  .active .element-skelet p {
    display: none;
  }

  .element-content .container {
    display: flex;
    justify-content: space-between;
    max-width: 100%;
    width: 95%;
    gap: 0;
    padding: 0;
  }

  .element-content .container > div:nth-child(2) {
    top: 130px;
  }

  .element-content .container > div {
    width: 33%;
    font-size: 16px;
    line-height: 1.2;
    position: relative;
    top: 130px;
    opacity: 1;
    transition: 0.3s;
    user-select: none;
  }

  .close-des a {
    position: relative;
    padding-right: 4vw;
    padding-right: 34px;
    width: 115px;
    font-size: 14px;
  }

  .psi-directions.container {
    padding-top: 50px;
    padding-bottom: 50px;
    width: 95%;
    min-width: 95%;
    max-width: 95%;
    text-align: center;
  }

  .psi-after-about-block.container {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .test_new .psi-contact-block1 span {
    font-size: 18px;
    text-align: center;
    padding-left: 24%;
    padding-left: 0;
    line-height: 1.2;
  }

  .btn-panel-item a {
    font-size: 16px;
    font-weight: 400;
  }

  .close-des::before {
    width: 10px;
    height: 10px;
    top: 1.3vw;
  }

  .close-des::after {
    width: 10px;
    height: 10px;
    top: 0.8vw;
  }

  .element-steps-item .btn-panel.close-panel {
    left: -78px;
    top: 215px;
  }

  .close-des a {
    background: white;
  }
  .psi-contact-block1 h1 {
    color: #fff;
    padding: 0 40px;
  }
  .element-skelet p {
    opacity: 1;
  }

  .active .element-skelet p {
    display: none;
  }

  .non-active .element-skelet p {
    display: none;
  }

  .psi-after-about-block h3,
  .psi-about-slogan h3 {
    font-size: 28px;
    line-height: 1.2;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 0 32px;
    box-sizing: border-box;
  }

  .test_new .psi-contact-block1 .psi-col {
    width: 25%;
    box-sizing: border-box;
    padding: 122px 10px 0;
    position: relative;
    text-align: center;
  }

  .psi-contact-block1 p {
    font-size: 50px;
  }

  .btn-panel-item a {
    font-size: 1.2vw;
    font-weight: 400;
  }

  .element-content {
    display: block;
    position: relative;
    top: 0;
    width: 100%;
  }

  .element-wrapper {
    display: flex;
    justify-content: center;
    display: none;
  }

  .element-steps {
    position: relative;
  }

  .element-steps > div {
    height: auto;
    padding-top: 48px;
    pointer-events: none;
  }

  .element-skelet {
    width: 100%;
    height: 265px;
  }

  .element-content .container {
    display: flex;
    justify-content: space-between;
    max-width: 100%;
    width: 100%;
    gap: 0;
    padding: 20px;
    flex-direction: column;
  }

  .element-content .container > div {
    width: 100%;
    font-size: 18px;
    line-height: 1.2;
    position: relative;
    top: 0;
  }

  .element-content .container > div:nth-child(2) {
    top: 0;
    padding-top: 20px;
  }

  .element-steps-item:not(.active):hover .element-steps-item_opacity-back {
    display: none;
  }

  .element-steps-item:not(.active):hover .element-skelet p {
    opacity: 1;
    display: none;
  }

  .element-steps > div:nth-child(1) .element-skelet,
  .element-steps > div:nth-child(1):hover .element-skelet {
    background: url(../imgs/el1.jpg) no-repeat;
    background-size: contain;
    background-position: center;
    background-color: white;
  }

  .element-steps > div:nth-child(2) .element-skelet,
  .element-steps > div:nth-child(2):hover .element-skelet {
    background: url(../imgs/el2.jpg) no-repeat;
    background-size: contain;
    background-position: center;
  }

  .element-steps > div:nth-child(3) .element-skelet,
  .element-steps > div:nth-child(3):hover .element-skelet {
    background: url(../imgs/el3.jpg) no-repeat;
    background-size: contain;
    background-position: center;
  }

  .element-steps > div:nth-child(4) .element-skelet,
  .element-steps > div:nth-child(4):hover .element-skelet {
    background: url(../imgs/el4.jpg) no-repeat;
    background-size: contain;
    background-position: center;
    background-color: white;
  }

  .close-des {
    position: relative;
    display: none;
  }

  .element-skelet p {
    display: none;
  }

  .element-skelet {
    width: 100%;
    height: 475px;
  }

  .btn-panel {
    width: 100%;
  }

  .equipment-list.spare
    .equipment-list-item:hover
    .equipment-list-item--heading {
    top: 4vw;
  }

  .montage {
    width: 50%;
    padding-right: 20px;
  }

  .close-btn {
    top: 45px;
  }
  .projects-section > div {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    margin-bottom: 50px;
    max-height: 400px;
  }
}

@media only screen and (max-width: 760px) {
  .welcome-main-page video {
    height: 100vh;
    width: 100%;
    position: absolute;
    display: none;
    object-fit: cover;
  }
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }

  .burger-menu span {
    background: #fff;
    width: 30px;
    height: 2px;
    display: block;
    transition: 0.3s;
  }

  .burger-menu span {
    height: 2px;
  }

  .burger-menu {
    display: flex !important;
    flex-direction: column;
    height: 13px;
    justify-content: space-between;
    z-index: 99999;
    position: fixed;
    right: 20px;
    top: 33px;
  }

  body,
  html {
    -webkit-font-feature-settings: "lnum";
    font-feature-settings: "lnum";
    position: relative;
    overflow-y: auto;
    min-width: 280px;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    font-family: ProximaNova;
    font-weight: 400;
    font-style: normal;
    color: #454545;
    font-size: 16px;
    line-height: 1.25rem;
  }

  .header .container {
    height: 80px;
  }
  .header_logo {
    width: 6.125rem;
    height: 3.375rem;
    display: flex;
    align-items: center;
    position: fixed;
    z-index: 9999999999;
  }

  .header_logo svg {
    width: 90px;
    height: auto;
  }

  .container {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    display: block;
    min-width: unset;
    max-width: unset;
  }

  .test_new .promo_one_text {
    padding-top: 24px;
    font-size: 24px;
    line-height: 1.2;
    padding: 25px;
    color: white;
    text-align: left;
    margin-top: 0;
  }

  .test_new .slogan h2 {
    font-size: 32px;
  }

  .catalog-main {
    display: flex;
    flex-direction: column;
  }

  .catalog-main_one {
    float: unset;
    position: relative;
    height: 0;
    padding: 0;
    width: 100%;
    padding-bottom: 0;
    height: 300px;
    background: 50% / contain no-repeat none;
  }

  .catalog-main a {
    display: block;
    width: 100%;
  }
  .promo_nav {
    width: 100%;
  }

  .test_new .catalog-main_one_name {
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    font-size: 28px;
    line-height: 1.2;
    font-weight: 600;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 1.25rem 20px 1.25rem 20px;
    bottom: 0;
    height: auto;
    width: 100%;
  }

  .test_new .partners-main {
    padding-top: 20px;
    padding-bottom: 90px;
  }

  .test_new .partners-main_nav_inner {
    display: flex;
  }

  .test_new .partner-slogan {
    padding-top: 50px;
    padding-bottom: 0;
  }

  .partners-main_nav {
    margin-top: 0;
  }

  .test_new .footer_top {
    display: none;
  }

  .test_new .promo_one_text {
    width: auto;
    display: inline-block;
    margin: 20px;
    font-size: 6.7vw;
  }

  .header_menu {
    height: 100vh;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    background: white;
    color: black;
    top: 0;
  }

  .header .header_menu a {
    color: black;
  }
  .header.dark .header_menu a {
    color: black;
  }
  .header_menu {
    flex-direction: column;
    width: 100vw;
    left: 100vw;
    transition: 0.3s;
    padding: 0 20px;
    align-items: flex-start;
    justify-content: unset;
    box-sizing: border-box;
    padding-top: 100px;
    min-height: 100vh;
  }

  .header_menu.open {
    left: 0vw;
  }

  .dark .burger-menu span {
    background: white;
    position: relative;
  }

  .burger-menu span {
    background: black;
    position: relative;
  }

  .dark .burger-menu.open span {
    background: black;
    position: relative;
  }

  .burger-menu.open span {
    background: black;
    position: relative;
  }

  .burger-menu.open span:nth-child(1) {
    transform: rotate(45deg);
    bottom: -7px;
  }

  .burger-menu.open span:nth-child(2) {
    transform: rotate(-45deg);
    bottom: 3px;
  }

  .header .header_menu a {
    color: black;
    font-size: 3.4vw;
    margin-bottom: 20px;
    align-items: flex-start;
    height: auto;
    text-align: left;
    margin-left: 0;
    padding-left: 0;
    border-bottom: 0;
    line-height: 1.3;
  }

  .header .header_menu a:after {
    display: none;
  }

  .psi-containerflex,
  .psi-ocompanii .psi-containerflex {
    flex-direction: column-reverse;
  }

  .psi-ocompanii-form .container {
    padding: 0;
  }

  .test_new.psi-ocompanii-form .psi-col:nth-child(1) {
    background: #f0f0f0;
    box-sizing: border-box;
    width: 100%;
    padding-top: 40px;
    padding-left: 20px;
    padding-bottom: 15px;
  }

  .psi-ocompanii-form .psi-col:nth-child(2) {
    width: 100%;
    padding-left: 20px;
    padding-top: 35px;
    padding-bottom: 40px;
    padding-right: 20px;
  }

  .test_new.psi-ocompanii-form form {
    justify-content: space-between;
    flex-direction: column;
  }

  .psi-ocompanii-form .psi-form-col {
    width: 100%;
  }

  .test_new.psi-ocompanii-form h2 {
    color: #000;
    padding-bottom: 20px;
    line-height: 1.2;
  }

  .test_new.psi-ocompanii-form .psi-col:nth-child(2) {
    padding-top: 40px;
  }

  .footer {
    position: relative;
    padding: 60px 0;
  }

  .footer .container {
    flex-direction: column-reverse;
  }
  .footer_center {
    padding: 70px 0 70px;
  }
  .test_new * + .footer_text_text,
  .test_new .footer_text_text p + p {
    display: flex;
    flex-direction: column;
    margin-left: 0;
    padding-left: 0;
  }

  .welcome-page--section h2 {
    font-size: 36px;
  }

  .welcome-page--section {
    padding-top: 80px;
    height: 270px;
  }

  .equipment-list-item {
    display: block;
    height: 300px;
    width: 100%;
    position: relative;
    margin-bottom: 20px;
  }

  .equipment-list-item--heading {
    font-size: 28px;
    left: 20px;
    z-index: 1000;
  }

  .equipment-list.spare
    .equipment-list-item:hover
    .equipment-list-item--heading {
    top: 65px;
  }

  .equipment-hidden-block {
    padding-top: 40px;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
  }

  .equipment-list-item:hover .equipment-list-item--heading {
    top: 60px;
    font-size: 28px;
    z-index: 9999999;
  }

  .equipment-hidden-block p {
    font-size: 16px;
  }

  .equipment-hidden-block {
    padding-top: 110px;
    padding-left: 20px;
    padding-bottom: 40px;
    padding-right: 20px;
  }

  .btn-panel-item a {
    font-size: 16px;
    padding: 11px;
    border: 2px solid;
    display: block;
    cursor: pointer;
    color: white;
    text-decoration: none;
  }

  .btn-panel {
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    position: absolute;
    width: 85%;
    bottom: 20px;
  }

  .test_new .psi-contact-block1 {
    height: auto;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    padding-bottom: 50px;
  }

  .test_new .psi-contact-block1 .psi-col {
    width: 100%;
    box-sizing: border-box;
    padding: 60px 30px 0;
    position: relative;
    text-align: center;
  }

  .test_new .psi-contact-block1 span {
    font-size: 18px;
    text-align: center;
    padding-left: 24%;
    padding-left: 0;
    line-height: 1;
  }

  .psi-contact-block1 {
    margin-top: 100px;
  }

  .psi-contact-block1 p {
    font-size: 48px;
  }

  .psi-about-slogan h3 {
    font-size: 28px;
    padding-top: 44px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .psi-directions.container {
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    text-align: center;
  }

  .psi-directions-list {
    width: 100%;
    box-sizing: border-box;
  }

  .test_new .psi-directions-list div {
    padding-left: 7px;
    margin-bottom: 80px;
    width: 100%;
    padding: 35px;
    box-sizing: border-box;
  }

  .psi-directions h3.section--heading {
    width: 100%;
    box-sizing: border-box;
    font-size: 30px;
    padding: 15px;
  }

  .test_new .psi-directions-list div h3 span {
    top: -34px;
    left: -10px;
  }
  .psi-after-about-block h3,
  .psi-about-slogan h3 {
    font-size: 22px;
    padding-top: 44px;
    width: auto;
    padding-bottom: 44px;
    text-align: left;
    padding-right: 20px;
  }

  .form-section .container {
    display: flex;
    flex-direction: column-reverse;
  }

  .form-section--text {
    width: 100%;
    padding-right: 0;
    margin-bottom: 40px;
  }

  .form-section--text h3 {
    padding-top: 10px;
    padding-bottom: 5px;
    font-size: 32px;
    line-height: 1;
  }

  .form-section--text h4 {
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 26px;
    line-height: 1;
  }

  .form-section--text .btn-panel {
    position: static;
    width: auto;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
  }
  .form-section--text .btn-panel-item {
    display: inline-block;
    margin-bottom: 20px;
  }

  .form-section--slider {
    width: 100%;
    padding-top: 0;
    padding-right: 0;
  }

  .form-section--slider .slick-arrow:before {
    width: 21px;
    height: 21px;
  }

  .form-section--slider .slick-next {
    right: 9px;
  }

  .form-section--slider .slick-prev {
    left: -18px;
  }

  .form-section--slider-item img {
    width: 100%;
    height: 500px;
    object-fit: contain;
  }

  .form-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .link-to-similar h2 a {
    color: white;
    line-height: 1.2;
  }

  .link-to-similar {
    text-align: center;
    padding-bottom: 70px;
  }

  .form-section {
    padding-top: 50px;
    padding-bottom: 10px;
  }
  .projects-section > div {
    flex-direction: column;
  }
  .projects-section > div.first-section {
    flex-direction: column-reverse;
  }

  .slider-slick {
    width: 100%;
  }
  .slider-slick img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  .slider-slick.retro-slider img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }

  .montage {
    width: 100%;
    background: #848383;
    padding: 40px;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 40px;
    padding-bottom: 5px;
  }

  .projects-section > div {
    display: flex;
    justify-content: space-between;
    margin-top: 0px;
  }

  .projects-section > div.first-section:nth-child(2) {
    flex-direction: column;
  }

  .projects-section > div.first-section {
    flex-direction: column-reverse;
    margin-top: 0;
    margin-bottom: 0;
  }

  .projects-section {
    margin-top: 20px;
  }

  .projects-section > div.second-section {
    flex-direction: column-reverse;
  }

  .montage h3 {
    font-size: 26px;
    padding-bottom: 20px;
    line-height: 1;
    padding-right: 20px;
  }
  .montage p {
    font-size: 18px;
    line-height: 1.1;
    padding-bottom: 20px;
    padding-right: 10%;
  }

  .second-section video {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }

  .third-section h2 {
    padding-bottom: 40px;
    font-size: 26px;
    text-transform: uppercase;
  }

  .header_menu_one_sub {
    display: block;
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    position: static;
    text-align: left;
    padding: 0;
  }
  .header_menu_one:hover .header_menu_one_sub {
    display: block;
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    position: static;
    text-align: left;
    padding: 0;
  }
  /* 
  .header .header_menu a {
    color: black;
    font-size: 14px;
    margin-bottom: 20px;
    align-items: flex-start;
    height: auto;
    text-align: left;
    margin-left: 0;
    padding-left: 0;
    border-bottom: 0;
    line-height: 1.3;
} */

  .header_menu .header_menu_one .header_menu_one_href.disabled {
    color: #324b9b;
    user-select: none;
    pointer-events: none;
  }

  .header_menu .header_menu_one:hover .header_menu_one_href.disabled {
    font-size: 13px;
    line-height: 1;
  }

  .header_menu_one_sub {
    display: block;
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    position: static;
    text-align: left;
    padding: 0;
    margin-left: 0;
    margin-bottom: 10px;
  }
  .header_menu_one_sub_one a {
    margin-bottom: 10px !important;
  }

  .header_menu_one_sub_one + .header_menu_one_sub_one {
    margin-top: 0;
  }

  .promo_nav_inner {
    height: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 1.625rem;
    background: rgba(0, 0, 0, 0.6);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-between;
  }
  .promo_nav_dots .owl-dot {
    width: 4px;
    height: 4px;
  }

  .promo_one .container {
    display: flex;
    justify-content: flex-start;
    width: 100%;
    padding: 0;
  }

  .promo_one_text:after {
    background: url(../imgs/back-new-1.jpg) 50% / cover no-repeat;
    z-index: -1;
    opacity: 0.8;
    top: 0;
    height: 100%;
    width: 118%;
  }

  .montage .btn-panel {
    width: 200px;
    position: relative;
    display: flex;
    flex-direction: column;
  }

  .montage .btn-panel {
    width: 200px;
    position: relative;
    display: flex;
    flex-direction: column;
  }

  .montage .btn-panel > div {
    margin-bottom: 20px;
  }

  .psi-popup-itself {
    background: white;
    width: 100%;
    padding: 75px 20px 30px;
    position: relative;
    box-sizing: border-box;
  }

  .submit-section p {
    margin-left: 0;
    font-size: 14px;
  }
  .submit-section {
    display: flex;
    padding-top: 20px;
    flex-direction: column;
  }

  .welcome-main-page .promo.owl-carousel .owl-stage-outer {
    padding-top: 0px;
    background: url(../imgs/mob-bg.jpg) 70% / cover no-repeat;
  }

  .psi-contact-block1 p.psi-block-text1,
  .psi-contact-block1 h1.psi-block-text1 {
    font-weight: 600;
    text-align: left;
    line-height: 1.2;
    text-transform: uppercase;
    font-size: 30px;
    font-family: "ProximaNova";
    text-align: center;
  }

  .test_new.design-page .psi-contact-block1 {
    height: auto;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    padding-bottom: 51px;
    padding-top: 42px;
    padding: 50px 20px;
  }

  .element-steps h2 {
    font-size: 24px;
    position: relative;
    top: 0;
    z-index: 99999999;
    line-height: 1.1;
    left: 76px;
    padding-bottom: 20px;
  }

  .element-steps h2 br {
    display: none;
  }

  .element-steps h2 span {
    font-size: 24px;
    width: 20px;
    height: 20px;
    padding: 10px 10px;
    top: -6px;
    left: -55px;
  }

  .header .header_contacts a {
    margin-bottom: 0;
    height: 100%;
  }

  .mobile .header_contacts {
    display: flex;
    align-items: center;
    border-top: 1px solid black;
    padding: 20px 0px;
  }

  .whatsupp_ico svg {
    width: 26px;
    height: 26px;
    margin-left: 10px;
    position: relative;
    bottom: 4px;
  }

  .equipment-list-item {
    display: block;
    height: 330px;
    width: 100%;
    position: relative;
    margin-bottom: 20px;
  }

  .page-404 h2 {
    font-size: 34px;
    text-align: center;
    line-height: 1.2;
  }

  .welcome-page--section.fire-defend .btn-panel-item {
    display: flex;
    justify-content: center;
  }

  .welcome-page--section.fire-defend h2 .btn-panel-item a {
    margin-top: 12px;
    font-size: 17px;
    padding: 15px 20px;
    width: 70%;
  }

  .form-section--slider .slick-arrow {
    z-index: 9999999;
  }

  .element-content {
    display: block;
    position: relative;
    top: 0;
    width: 100%;
  }

  .element-wrapper {
    display: flex;
    justify-content: center;
    display: none;
  }

  .element-steps {
    position: relative;
  }

  .element-steps > div {
    height: auto;
    padding-top: 48px;
    pointer-events: none;
  }

  .element-skelet {
    width: 100%;
    height: 265px;
  }

  .element-content .container {
    display: flex;
    justify-content: space-between;
    max-width: 100%;
    width: 100%;
    gap: 0;
    padding: 20px;
    flex-direction: column;
  }

  .element-content .container > div {
    width: 100%;
    font-size: 18px;
    line-height: 1.2;
    position: relative;
    top: 0;
  }

  .element-content .container > div:nth-child(2) {
    top: 0;
    padding-top: 20px;
  }

  .element-steps-item:not(.active):hover .element-steps-item_opacity-back {
    display: none;
  }

  .element-steps-item:not(.active):hover .element-skelet p {
    opacity: 1;
    display: none;
  }

  .element-steps > div:nth-child(1) .element-skelet,
  .element-steps > div:nth-child(1):hover .element-skelet {
    background: url(../imgs/el1.jpg) no-repeat;
    background-size: contain;
    background-position: center;
    background-color: white;
  }

  .element-steps > div:nth-child(2) .element-skelet,
  .element-steps > div:nth-child(2):hover .element-skelet {
    background: url(../imgs/el2.jpg) no-repeat;
    background-size: contain;
    background-position: center;
  }

  .element-steps > div:nth-child(3) .element-skelet,
  .element-steps > div:nth-child(3):hover .element-skelet {
    background: url(../imgs/el3.jpg) no-repeat;
    background-size: contain;
    background-position: center;
  }

  .element-steps > div:nth-child(4) .element-skelet,
  .element-steps > div:nth-child(4):hover .element-skelet {
    background: url(../imgs/el4.jpg) no-repeat;
    background-size: contain;
    background-position: center;
    background-color: white;
  }

  .close-des {
    position: relative;
    display: none;
  }

  .element-skelet p {
    display: none;
  }

  .promo_nav_next,
  .promo_nav_prev {
    cursor: pointer;
    width: 3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .header.dark .lang_swicther select {
    color: black;
    padding-left: 0;
  }
.lang_swicther select {
    padding-left: 0;
  }

  .lang_swicther {
    margin-left: 0;
  }
}

@media only screen and (max-width: 350px) {
  .welcome-page--section h2 {
    font-size: 29px;
  }

  .policy-section h1 {
    line-height: 1;
    padding-bottom: 30px;
  }

  .form-btn-panel {
    flex-direction: column;
  }

  .test_new.psi-ocompanii-form .psi-col:nth-child(2) button,
  .test_new.psi-ocompanii-form .psi-col:nth-child(2) input[type="submit"] {
    border-radius: 0;
  }

  .test_new.psi-ocompanii-form .psi-col:nth-child(2) textarea {
    margin-top: 35px;
  }

  .header .header_menu a {
    padding-left: 0;
    margin-bottom: 10px;
    line-height: 1.5;
    margin-bottom: 0px !important;
    padding-bottom: 0;
    font-size: 13px;
  }

  .header_menu .header_menu_one .header_menu_one_href.disabled {
    margin-bottom: 10px;
  }

  .header_menu_one_sub_one a {
    margin-bottom: 10px !important;
    margin-top: 10px;
  }

  .header_menu_one.header_menu_one_menu {
    margin-bottom: 15px;
    margin-top: 0px;
  }

  .mobile .header_contacts {
    padding: 10px 0px;
  }

  .header_menu_one_sub {
    margin-left: 7px;
  }

  .promo_nav_dots .owl-dot + .owl-dot {
    margin-left: 8px;
  }
  .btn-panel-item a {
    font-size: 13px;
  }

  .header_menu {
    padding-top: 85px;
  }

  .header_menu_one {
    text-align: center;
    padding: 0;
    position: relative;
    margin-bottom: 10px;
  }

  .header_menu_one_sub {
    margin-left: 7px;
    margin-bottom: 0;
  }

  .header_menu_one_sub_one {
    line-height: 1;
  }
}
